<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>DialoguePicker</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Bitter:400,700">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.12.0/css/all.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/Login-Form-Dark.css') }}">
</head>

<body>
    <section class="login-dark">
        <form method="post" action="/resultat" style="height: 90vh;">
            <h2 class="visually-hidden">Login Form</h2>
            <div class="illustration"><i class="icon ion-android-textsms" style="color: rgb(33,74,128);"></i></div><input class="form-control" type="text" name="recherche" placeholder="Termes de recherche" style="text-align: center;">
            <div class="justify-content-center justify-content-sm-center justify-content-md-center justify-content-lg-center"><a class="btn btn-primary btn-sm" data-bs-toggle="collapse" aria-expanded="false" aria-controls="collapse-1" href="#collapse-1" role="button" style="width: 100%;"><i class="fas fa-plus"></i></a>
                <div class="collapse" id="collapse-1"><strong>Rechercher uniquement dans :</strong>
                    <div class="form-check"><input class="form-check-input" type="checkbox" id="formCheck-1"><label class="form-check-label" for="formCheck-1">Films</label></div>
                    <div class="form-check"><input class="form-check-input" type="checkbox" id="formCheck-3"><label class="form-check-label" for="formCheck-1">Séries</label></div>
                    <div class="form-check"><input class="form-check-input" type="checkbox" id="formCheck-1"><label class="form-check-label" for="formCheck-1">Dessins animés</label></div><strong>Précision</strong><input class="form-range form-control" type="range" min="Tout" max="UTF-8">
                </div>
            </div>
            <div class="mb-3">
            	<button class="btn btn-primary d-block w-100" type="submit">Rechercher</button>
            </div>
            <a class="forgot" href="#">@version X</a>
        </form>
    </section>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"></script>
</body>

</html>